package com.ssj.service.kmt.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class ExerciseDetailRequest extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "courseId", value = "课时id", required = true)
    private String  courseId;

    @ApiModelProperty(name = "pageNo", value = "页码", required = true)
    private int pageNo;

    @ApiModelProperty(name = "pageSize", value = "每页条数", required = true)
    private int pageSize;


    public String getCourseId() {
        return courseId;
    }

    public void setCourseId(String courseId) {
        this.courseId = courseId;
    }

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
